.icon-display {
  transform: scale(1.5);
}

.btn-primary {
  background-color: #40dda5;
  border-color: #40dda5;
}

.mat-card {
  margin: 20px;
  padding: 20px 20px 0;
  max-height: 140px;
  display: grid;
  grid-template-rows: 20px 50px 1fr 50px;
  border-radius: 10px;
  box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.25);
  transition: all 0.5s;
}

.material-icons {
  display: inline-flex;
  vertical-align: text-bottom;
}

.click-user {
  cursor: pointer;
}
